Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(211)

Issue 76073002: Roll OTS r103 -> r107 (Closed)

Created:
6 years, 8 months ago by Kunihiko Sakamoto
Modified:
6 years, 8 months ago
Reviewers:
Yusuke Sato
CC:
chromium-reviews
Visibility:
Public.

Description

Roll OTS r103 -> r107 This pulls in the following changes: r107 [OTS] build failure on android_aosp r106 Allowing post area names to be >32767. r105 [OTS] build failure on QNX r104 [OTS] Fix "continue-stream" handling in the woff2 decoder BUG= TBR=yusukes@chromium.org Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=236175

Patch Set 1 #

Patch Set 2 : Roll to r107, aosp fixed #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M DEPS View 1 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 6 (0 generated)
Kunihiko Sakamoto
6 years, 8 months ago (2013-11-19 07:29:54 UTC) #1
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/ksakamoto@chromium.org/76073002/1
6 years, 8 months ago (2013-11-19 07:31:26 UTC) #2
commit-bot: I haz the power
Retried try job too often on android_aosp for step(s) compile http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=android_aosp&number=28213
6 years, 8 months ago (2013-11-19 08:11:02 UTC) #3
Kunihiko Sakamoto
On 2013/11/19 08:11:02, I haz the power (commit-bot) wrote: > Retried try job too often ...
6 years, 8 months ago (2013-11-20 03:13:17 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/ksakamoto@chromium.org/76073002/280001
6 years, 8 months ago (2013-11-20 03:52:34 UTC) #5
commit-bot: I haz the power
6 years, 8 months ago (2013-11-20 06:05:47 UTC) #6
Message was sent while issue was closed.
Change committed as 236175

Powered by Google App Engine
This is Rietveld 408576698